[CentOS] errors on multimedia guidance for x86_64

David McGuffey davidmcguffey at verizon.net
Tue Nov 17 02:53:32 UTC 2009


On Tue, 2009-11-10 at 09:24 +0100, Nicolas Thierry-Mieg wrote:
> David McGuffey wrote:
> > On Mon, 2009-11-09 at 07:09 -0500, Steve Huff wrote:
> >> On Nov 8, 2009, at 10:43 PM, David McGuffey wrote:
> >>
> >>>> -->  Finished Dependency Resolution
> >>>> gstreamer-plugins-bad-0.10.8-3.el5.rf.x86_64 from rpmforge has
> >>>> depsolving problems
> >>>>   -->  Missing Dependency: libfaad.so.0()(64bit) is needed by package
> >>>> gstreamer-plugins-bad-0.10.8-3.el5.rf.x86_64 (rpmforge)
> <snip>
> >>>> First question: Is the guidance for multimedia accurate for an 5.4
> >>>> x86_64 load?
> >>>>
> >>>> Second question: is rpmforge fully ready for 5.4?
> >>
> >> this is a known issue; Dag has been working on fixing it over the
> >> weekend:
> >>
> >> http://lists.rpmforge.net/pipermail/users/2009-November/002797.html
> >>
> >>> So...are the gstreamer-plugins in rpmforge ready for 5.4?
> >>
> >>
> >> i was just able to install gstreamer-plugins-bad on a 5.4 i386 host.
> >>
> >> -steve
> > I'm running 5.4 x86_64, so maybe I'll have to wait for the rpmforge to
> > catch up.
> 
> everything seems fixed this morning (C5 x86_64), at least on the mirror 
> I use. Try again, if it fails try a different mirror.

I forced a re-install and all seems to be working, but I get an SELinux
alert that tells me it is
blocking /usr/lib64/gstreamer-0.10/libgstffmpeg.so because it requires
text location.

I went ahead an used audit2allow to make an exception for this shared
library.  Not exactly what I wanted to do and I'm hoping that this gets
fixed in the upstream work.

Dave




More information about the CentOS mailing list